import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-receivedmaterial',
  templateUrl: './receivedmaterial.component.html',
  styleUrls: ['./receivedmaterial.component.scss']
})
export class ReceivedmaterialComponent implements OnInit {
 model: any = {};
  constructor() { }

  ngOnInit() {
  }
  save()
  {
    alert('testing');
  }
   ShowHideDiv(chkPassport) {
     
        var dvPassport = document.getElementById("chkPassport");
        dvPassport.style.display = chkPassport.isTrusted ? "block" : "none";
    }
    
}
